<?php

use App\Http\Controllers\HomeController;
use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return redirect('/home');
});


Route::get('/home', [HomeController::class, 'index']);
Route::get('/about', [HomeController::class, 'about']);
Route::get('/program', [HomeController::class, 'program']);
Route::get('/struktur-organisasi', [HomeController::class, 'struktur']);
Route::get('/galeri', [HomeController::class, 'galeri']);
Route::get('/contact', [HomeController::class, 'contact']);
Route::get('/guru', [HomeController::class, 'guru']);
Route::get('/siswa', [HomeController::class, 'siswa']);
Route::get('/alumni', [HomeController::class, 'alumni']);
Route::get('/berita', [HomeController::class, 'berita']);
Route::get('/postdetail/{any}', [HomeController::class, 'beritadetail']);

Route::get('/tes', function () {
    $contact = \App\Models\Contact::latest()
        ->first();

    dd($contact->address);
});
